Bug 440278 - anaconda traceback on nfs kickstart install, F9 beta
anaconda traceback on nfs kickstart install, F9 beta
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 12:03 EDT by Eric Sandeen
Modified: 2008-06-21 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 16:18:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda traceback (585.21 KB, text/plain)
2008-04-02 12:05 EDT, Eric Sandeen
no flags Details
kickstart file (3.80 KB, text/plain)
2008-04-02 12:05 EDT, Eric Sandeen
no flags Details

  None (edit)
Description Eric Sandeen 2008-04-02 12:03:56 EDT
From F9 beta, i386

booted with extra arg ks=http://10.0.0.55/fedora/eee.ks (grabbed from Davej's
example)

Got anaconda spew... will attach both ks file and traceback file.
Comment 1 Eric Sandeen 2008-04-02 12:05:21 EDT
Created attachment 300085 [details]
anaconda traceback
Comment 2 Eric Sandeen 2008-04-02 12:05:52 EDT
Created attachment 300086 [details]
kickstart file
Comment 3 Chris Lumens 2008-04-02 12:10:15 EDT
Is this better post-beta?
Comment 4 Eric Sandeen 2008-04-02 16:06:46 EDT
I don't have the bandwidth right now to do a full update past beta, but I
grabbed images/*.iso and images/*.img from rawhide, put them in my local repo,
booted  boot.iso and tried kickstart.  (If doing so is a horrible abuse and not
expected to work, let me know...)

For some reason X failed, but then the text mode installer proceeded without the
error.

... I should probably try it for real instead of with a patchwork install source
when I'm back in the office ...
Comment 5 Chris Lumens 2008-04-07 10:17:09 EDT
Okay I think this should be fixed, so I'm going to move it into MODIFIED for
now.  Feel free to put it back if your retesting shows it to still be broken.
Comment 6 Bug Zapper 2008-05-14 04:35:30 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.